export const TODO_FETCH_NOTES = {
    FETCH_NOTES_REQUEST : 'FETCH_NOTES_REQUEST',
    FETCH_NOTES_SUCCESS : 'FETCH_NOTES_SUCCESS',
    FETCH_NOTES_FAILURE : 'FETCH_NOTES_FAILURE'
}

export const TODO_ADD_NOTE = {
    ADD_NOTE_REQUEST : 'ADD_NOTE_REQUEST',
    ADD_NOTE_SUCCESS : 'ADD_NOTE_SUCCESS',
    ADD_NOTE_FAILURE : 'ADD_NOTE_FAILURE'
}

export const TODO_DELETE_NOTE = {
    DELETE_NOTE_REQUEST : 'DELETE_NOTE_REQUEST',
    DELETE_NOTE_SUCCESS : 'DELETE_NOTE_SUCCESS',
    DELETE_NOTE_FAILURE : 'DELETE_NOTE_FAILURE'
}

export const TODO_UPDATE_NOTE = {
    UPDATE_NOTE_REQUEST : 'UPDATE_NOTE_REQUEST',
    UPDATE_NOTE_SUCCESS : 'UPDATE_NOTE_SUCCESS',
    UPDATE_NOTE_FAILURE : 'UPDATE_NOTE_FAILURE'
}